<?xml version="1.0" encoding="UTF-8"?><root>
<info>
<brand_id>191</brand_id>
<brand_name>OPPO</brand_name>
<brand_ename>OPPO</brand_ename>
<mobile_nums>25</mobile_nums>
<expires>2011-01-10</expires>
</info>
<mobile>
<id>11662</id>
<name>Z101</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/S98K0nq70b.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/S98K0nq70b.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11657</id>
<name>U529</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/sVsr0S3IS6.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/sVsr0S3IS6.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*432</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11520</id>
<name>U525</name>
<img_little>http://upload.3g3h.com/upload/20101124/L2LWlxi62W.jpg</img_little>
<img_middle>http://upload.3g3h.com/upload/20101124/L2LWlxi62W.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101124/L2LWlxi62W.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*432</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11521</id>
<name>U525</name>
<img_little>http://upload.3g3h.com/upload/20101124/L2LWlxi62W.jpg</img_little>
<img_middle>http://upload.3g3h.com/upload/20101124/L2LWlxi62W.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101124/L2LWlxi62W.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*432</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11668</id>
<name>U521</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/KXX5DPgPgz.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/KXX5DPgPgz.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>5539</id>
<name>T9</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/OPPO/T9_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/OPPO/T9_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*432</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4,rm,rmvb,wmv</video_type>
<audio_type>mp3,aac,mid,midi,wma</audio_type>
</mobile>
<mobile>
<id>11663</id>
<name>T15</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/yDitiA718z.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/yDitiA718z.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*480</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11661</id>
<name>P51</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/83vYZl2p3k.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/83vYZl2p3k.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11659</id>
<name>F29</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/UHamT1XH4U.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/UHamT1XH4U.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>5537</id>
<name>F19</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/OPPO/F19_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/OPPO/F19_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi</audio_type>
</mobile>
<mobile>
<id>11665</id>
<name>F15</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/kiih99DdXH.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/kiih99DdXH.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11664</id>
<name>E21w</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/5BmRgTA7rI.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/5BmRgTA7rI.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11426</id>
<name>A90</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/OPPO/A90_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/OPPO/A90_big.jpg</img_big>
<description>
<![CDATA[<p>非主流分辨率 240*400</p>]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>11656</id>
<name>A520</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/0gF651sFFu.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/0gF651sFFu.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11667</id>
<name>A209</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/TyrbR28yaZ.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/TyrbR28yaZ.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11658</id>
<name>A203</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/1xJ4KEEcXY.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/1xJ4KEEcXY.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11511</id>
<name>A201</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101123/kz32yu2D4Z.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101123/kz32yu2D4Z.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>11666</id>
<name>A125</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/lLGfi9n7JI.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/lLGfi9n7JI.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11358</id>
<name>A121</name>
<img_little>http://upload.3g3h.com/upload/20100826/2432132435454564.jpg</img_little>
<img_middle>http://upload.3g3h.com/upload/20100826/2432132435454564.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100826/2432132435454564.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>662</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>11357</id>
<name>A115</name>
<img_little>http://upload.3g3h.com/upload/20100826/654654654654654.jpg</img_little>
<img_middle>http://upload.3g3h.com/upload/20100826/654654654654654.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100826/654654654654654.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>662</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,amr,midi,wma</audio_type>
</mobile>
<mobile>
<id>11660</id>
<name>A113</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/O9iTNqLg2g.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/O9iTNqLg2g.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>5536</id>
<name>A109</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/OPPO/A109_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/OPPO/A109_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>11598</id>
<name>A105K</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101125/I886Dm9m8I.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101125/I886Dm9m8I.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type>mp3,wav</audio_type>
</mobile>
<mobile>
<id>5541</id>
<name>A103</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/OPPO/A103_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/OPPO/A103_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>5535</id>
<name>A100</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/OPPO/A100_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/OPPO/A100_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4,rm,rmvb</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma</audio_type>
</mobile>
</root>